Bug 98981 - CAN-2003-0434 xpdf updates insufficient
Summary: CAN-2003-0434 xpdf updates insufficient
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: xpdf   
(Show other bugs)
Version: 2.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Mike McLean
URL: http://marc.theaimsgroup.com/?l=bugtr...
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-11 10:52 UTC by Mark J. Cox
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-23 14:22:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:197 high SHIPPED_LIVE Important: xpdf security update 2003-06-18 04:00:00 UTC

Description Mark J. Cox 2003-07-11 10:52:51 UTC
It was reported that the original fixes made in RHSA-2003:196 and RHSA-2003:197
to correct CAN-2003-0434 were insufficient to correct all cases of this
vulnerability.  

We've modified our patches and will be reissuing the security advisories shortly.

Comment 1 Mark J. Cox 2003-07-23 14:22:18 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-197.html



Note You need to log in before you can comment on or make changes to this bug.